<catalogue_data maxid="12">
  <item id="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 8 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;8"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="3" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;6-6&#1053;.6.016 &#1043;&#1054;&#1057;&#1058; 5915-70"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,002"></value>
    </attribute>
  </item>
  <item id="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;6"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; &#1040;.6.02.&#1057;&#1090;3.016 &#1043;&#1054;&#1057;&#1058; 11371-78"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,001"></value>
    </attribute>
  </item>
  <item id="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1088;&#1086;&#1089;&#1080;&#1082; &#1057;35-&#1052;10-&#1040;4500-&#1042;2500-&#1057;105 (&#1082;&#1072;&#1090;&#1072;&#1083;&#1086;&#1075; &#34;TREEFFE&#34; 3100-23)"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="7">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1061;&#1086;&#1084;&#1091;&#1090; &#1087;&#1083;&#1072;&#1089;&#1090;&#1080;&#1082;&#1086;&#1074;&#1099;&#1081; PKB-200L SV (&#1082;&#1072;&#1090;&#1072;&#1083;&#1086;&#1075; &#34;PARTEX&#34; 3220-01)"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.14.0001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1083;&#1072;&#1089;&#1090;&#1080;&#1085;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,011"></value>
    </attribute>
  </item>
  <item id="9">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;8"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="10">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;10&#1093;1"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="11" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1050;&#1052;-317&#1040;.10.15.0001"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,34"></value>
    </attribute>
  </item>
</catalogue_data>
